body{font-family:  Verdana, Helvetica, sans-serif; font-size: 11px;  color: #000; background-color:#000;background-image: url(../images/site/page-bg.jpg);background-repeat: repeat;}
body { text-align: center;}
body, form {margin: 0; padding: 0;}
input, select, textarea {font-family:  Verdana, Helvetica, sans-serif; font-size: 11px;}
img {border: 0;}
.small {font-size: 0.85em;}
dl.col {line-height: 1.5em; }
dl.col dt {float: left; width: 7em; padding-right: 0.5em; text-align: left;}
dl.col dd {margin-left: 0.5em; }
p {margin-top: 0.8em; margin-bottom: 0.8em; line-height: 1.7em;}
ul{ 
 margin: 0.5em 0 0.5em 20px;
 padding: 0;
 line-height: 1.5em;
}
ul li{
 margin: 0.6em 0 0.6em 0; 
 list-style: square;
}
ol{ 
 margin: 0.5em 0 0.5em 20px;
 padding: 0;
 line-height: 1.5em;
}

ol li{
 margin: 0.6em 0 0.6em 0; 
 
}
.center {text-align: center; }
.clr {clear: both; }
h1 {font-family: Verdana, sans-serif; font-weight: bold; text-align: left; font-size: 13px; padding: 0px 0 0px 0; margin: 0.6em 0px 0.6em 0px;  color: #000;}
h2 {font-family: Verdana, sans-serif; font-weight: bold; text-align: left; font-size: 12px; padding: 0px 0 0px 0; margin: .8em 0px .8em 0px; color:#06223E; }
h3 {font-size: 11px; color: #BAC543; margin: 0.2em 0 0.6em 0;}


div.divider{
  border-bottom: 1px solid #000;
  margin: 5px 0;
}

div.divider-light{
border-bottom: 1px solid #ccc;
  margin: 5px 0;
}




textarea{
  width: 350px;
}


div.contact label
{
	
	width : 100px;
	float : left;
	font-weight : bold;
	margin-right : 5px;
	text-align : right;
  line-height: 18px;
  
  
	
}
div.contact .form_row{
  width: 100%;
  float: left;
  margin-bottom: 3px;
}

div.contact .red{
  color: red;
}

.img-holder{
 
  width: 210px;
  float: right;
  text-align: center;
  font-size: 10px;
  line-height: 1.5em;
}

.img-holder img{
  margin: 0 auto; 
  display: block;
  border:1px solid #000;
}

h1 span{
  color :#233656;
}

.txt-right{
  text-align: right;
}
.txt-left{
  text-align: left;
}
.txt-center{
  text-align: center;
  padding: 15px;
}
.border-white{
  border: 2px solid #fff;
}

a{
  color: #233656;
  text-decoration: none;
  font-weight: bold;
  text-decoration: underline;
}

a:hover{
  color: #000;
}

.img-left{
  float: left;
  border: 1px solid #333;
  margin-right: 7px;
  margin-bottom: 7px;
}

.right-img{
  
  float: right;
  margin-bottom: 4px;
  
  margin-left: 3px;
  border: 1px solid #000;
}


.img-center{
  margin: 0 1px 0 1px;
  border: 1px solid #333;

}

.img-center2{
  margin: 0 1px 0 1px;
  border: 1px solid #333;
  float: left;
}

.row-full{
  width: 100%;
  float: left;
  margin-bottom: 5px;
  margin-top: 5px;
}



/*******   *****/


#wrapper{
  
  width: 790px;
  margin: 5px auto 0 auto;
  background-color: #fff;
}

#wrapper-in{
    width: 760px;
    margin: 0px auto 0 auto;
}
#header{
  
  height: 152px;
  background-color: #fff; 
  background-image: url(../images/site/header-bg.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  position: relative;
 
   
}

#header-flash{
  position: absolute;
  top: 15px;
  right: 0;
  width: 166px;
  height: 135px;
}

#nav{
  background-image: url(../images/site/nav-bg.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  
  background-color: #ccc;
  border-top: 4px solid #D9331B;
  margin-top: 2px;
  height: 35px;
 
  
}

#nav ul{
  margin: 0;
  padding: 0 0 0 20px;
 
  font-size: 13px;
}

#nav ul li{
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
  line-height: 35px;
}

#nav ul li a{
  display: block;
  float: left;
  width: 100px;
  color: #fff;
  text-decoration: none;
  background-image: url(../images/nav/pointer.gif);
  background-repeat: no-repeat;
  background-position: center bottom;
  
  
}
#nav ul li a:hover{
  
  background-color: #D9331B;
  
}


#nav ul li.cart a{

 display: block;
  float: left;
  width: 150px;
  margin-left: 50px;
  color: #fff;
  text-decoration: none;
  background-image:none;
  text-align: right;


}

#nav ul li.cart a:hover{

  background-color: #000;
  text-decoration: underline;

}




#logo{
  position: absolute;
  top: 60px;
  left: 180px;
}


#header-img{
  position: absolute;
  top: 23px;
  
}

#content{
  width: 760x;
  margin: 0px auto;
  text-align: left;
  padding: 15px 0 0 0;  
  
}

#content-left{
  float: left;  
  width: 205px; 

 
}



#categories-box{
  background-color: #fff;  
  width: 205px;
  margin-bottom: 10px;
}

#categories-box-top{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 35px;
  
 
}

#categories-box-top h2{
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-indent: 35px;  
}




#categories-box-mid{
 
}

#categories-box-mid ul{
  margin: 0;
  padding: 0;

  
}

#categories-box-mid ul li{
  margin: 0;
  padding: 0;
  list-style: none; 
}

#categories-box-mid ul li a{
  
  font-weight: normal;
  background-color: #F5F8F8;
  display: block;
  height: 25px;
  line-height: 25px;
  text-indent: 5px;
  margin-bottom: 1px;
  text-decoration: none;
  color: #000;  
}



#categories-box-bot{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-bot.gif);
  background-repeat: no-repeat;
  background-position: left botom;
  height: 35px;
  height: 35px;
}














#news-box{
  background-color: #F5F8F8;  
  width: 205px;
  
}

#news-box-top{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 35px;
}

#news-box-top h2{
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-indent: 35px;  
}

#news-box-mid{
 padding: 5px 0 5px 0;
 background-color: #F5F8F8;  
}

#news-box-mid ul{
  margin: 0;
  padding: 0;
  background-color: #F5F8F8; 
}

#news-box-mid ul li{
  margin: 0px 0 0px 0;
  padding: 0;
  list-style: none; 
  border-bottom: 1px solid #fff; 
}

#news-box-mid ul li p{
  width: 195px;
  margin: .0.6em auto;
  color: #000;
  font-size: 11px;
}


#news-box-mid ul li p.cal{
  background-image: url(../images/site/little-cal.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-indent: 20px;
  font-style: italic;
  font-weight: bold;
}

#news-box-bot{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-bot.gif);
  background-repeat: no-repeat;
  background-position: left botom;
  height: 35px;
  height: 35px;
}







#contact-box{
  background-color: #fff;  
  width: 205px;
  margin-top: 15px;  
}

#contact-box-top{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 35px;
}

#contact-box-top h2{
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-indent: 35px;  
}

#contact-box-mid{
 padding: 5px 0 5px 0;
}

#contact-box-mid ul{
  margin: 0;
  padding: 0;
  background-color: #F5F8F8; 
}

#contact-box-mid ul li{
  margin: 0px 0 0px 0;
  padding: 0;
  list-style: none; 
  border-bottom: 1px solid #fff; 
}

#contact-box-mid ul li p{
  width: 195px;
  margin: .0.6em auto;
  color: #000;
  font-size: 11px;
}


#contact-box-mid ul li p.cal{
  background-image: url(../images/site/little-cal.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-indent: 20px;
  font-style: italic;
  font-weight: bold;
}

#contact-box-bot{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-bot.gif);
  background-repeat: no-repeat;
  background-position: left botom;
  height: 35px;
  height: 35px;
}


#contact-box dl{
  margin:0;
  padding:0 0 0 10px;  
  line-height: 1.8em;  
  color: #000;
}

#contact-box dt{
  margin:0;
  padding:0;   
  display: block; 
  font-weight: bold;
}

#contact-box dd{
  margin:0;
  padding:0;   
  display: block; 
}






#social-box{
  background-color: #fff;  
  width: 205px;
  margin-top: 15px;  
}

#social-box-top{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 35px;
}

#social-box-top h2{
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-indent: 35px;  
}

#social-box-mid{
 padding: 5px 0 5px 0;
}

#social-box-mid ul{
  margin: 0;
  padding: 0;
  background-color: #F5F8F8; 
}

#social-box-mid ul li{
  margin: 0px 0 0px 0;
  padding: 0;
  list-style: none; 
  border-bottom: 1px solid #fff; 
}

#social-box-mid ul li p{
  width: 195px;
  margin: .0.6em auto;
  color: #000;
  font-size: 11px;
}


#social-box-mid ul li p.cal{
  background-image: url(../images/site/little-cal.gif);
  background-position: left;
  background-repeat: no-repeat;
  text-indent: 20px;
  font-style: italic;
  font-weight: bold;
}

#social-box-bot{
  background-color: #ccc;
  background-image: url(../images/site/left-gear-bot.gif);
  background-repeat: no-repeat;
  background-position: left botom;
  height: 35px;
  height: 35px;
}


#social-box dl{
  margin:0;
  padding:0 0 0 10px;  
  line-height: 1.8em;  
  color: #000;
}

#social-box dt{
  margin:0;
  padding:0;   
  display: block; 
  font-weight: bold;
}

#social-box dd{
  margin:0;
  padding:0;   
  display: block; 
}







#product-list{
  background-color: #fff;  
  width: 526px;
  margin-top: 15px;  
}

#product-list-top{
  background-color: #ccc;
  background-image: url(../images/site/right-gear-top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 35px;
}

#product-list-top h2{
  color: #fff;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-indent: 35px;  
}

.product-list-mid{
 padding: 5px 5px 5px 5px;
 background-color: #F5F8F8;
 margin-bottom: 1px;
 float: left;
  width: 516px;

}
.odd{
  background-color: #fff;
}

.product-list-mid-text{
  width: 355px;
  float: right;
 
 
 
}

.product-list-mid p{
  margin: 0.3em 0;
}

.product-list-mid h3{
  color: #000;
  margin-bottom: 0.3em;
  
  padding-bottom: 3px;
}

.product-list-mid h4{
  font-size: 11px;
  color: #000;
  margin-bottom: 0.3em;
  margin-top: 0.3em;
}

.product-list-mid h3 span{
  color: #333;
  margin-bottom: 0.3em;
}

.product-list-mid .prod-img{
  float: left;
  width: 150px;
  text-align: center;
  

}
.product-list-mid img{
  
  
  display: block;
  margin: 0 auto;
  
}

.img-note{
  display: block;
 
}



a.add-cart{
  display: block;  
  width: 141px;
  height: 38px;
  background-image: url(../images/site/add-cart.gif);
  background-repeat: no-repeat;
  text-decoration: none;
}





#product-list-bot{
  background-color: #ccc;
  background-image: url(../images/site/right-gear-bot.gif);
  background-repeat: no-repeat;
  background-position: left botom;
  height: 35px;
  height: 35px;
  float: left;
  width: 100%;
}






































































.content-left-inner{
  width: 530px;
  margin: 0 auto;
}







#content-right{
  float: right; 
  width: 540px;  
  text-align: left; 
}



.content-right-inner{
  width: 175px;
  margin: 0 auto;
}




.col-left{
  width: 49%;
  float: left;
}

.col-right{
  width: 49%;
  float: right;
}



#footer{
  background-color: #000;
  height: 130px;
  position: relative;
  color: #fff;
  margin-top: 20px;
  background-image: url(../images/site/footer-bg.jpg);
  background-repeat: no-repeat;
  

}

#footer-in{
 text-align: left;
 padding-top: 10px;

}



table.d{
  background-color: #ccc;
}

table.d td{
  background-color: #fff;
}



 
 
 


#signature{

color: #C9C098;
font-size: 9px;
text-align: right;
padding-right: 15px;




line-height: 20px;

}

#signature a{

color: #BEB383;
font-weight: normal;
text-decoration: none;

}













